/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('../fonts/raleway-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
nav {
display:block;
padding: 0px;
margin: 0px;
}
nav ul li {
float:left;
list-style-type:none;
}
nav ul li a {
text-decoration:none;  
}
nav.msnavi {
margin:0;
width:100%;
float:left;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
font-size:100%;
line-height:auto;
position: absolute;
top: 0px;
z-index: 101;
text-align: left;  
}
nav.msnavi ul {
z-index:10;
padding: 0px;
margin: 0px;
}
nav.msnavi ul li a {
background-color:#D1D0D0;
color:#ffffff;
padding: 12px 15px;
display:block;
min-height:18px;
font-weight: normal;
text-decoration:none;
}
nav.msnavi ul li a:hover, nav.msnavi ul li a.active {
background-color:#7f7f81;
color:#fff;
}
nav.msnavi li {
float:left;
width:100%;
}
.js nav.msnavi {
display:none;
}
#toggle-nav {
background:#7f7f81;
display:block;
position:absolute;
right:0;
top:0;
padding:0px;
width:43px;
height:43px;
color:white;
cursor:pointer;
text-align:center;
z-index: 105;
}
#toggle-nav span {
display: inline-block;
margin: 12px 9px 0 9px;
width: 24px;
height: 14px;
overflow: hidden;
border-top: 2px solid #FFF;
border-bottom: 2px solid #FFF;
position: relative;
transition: all 0.2s;
-ms-transition: all 0.2s;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
-o-transition: all 0.2s;
}
#toggle-nav span:before, #toggle-nav span:after {
transition: all 0.48s;
-ms-transition: all 0.48s;
-moz-transition: all 0.48s;
-webkit-transition: all 0.48s;
-o-transition: all 0.48s;
content: "";
width: 100%;
height: 0;
border-top: 2px solid #FFF;
left: 0;
top: 50%;
margin: -1px 0 0 0;
position: absolute;
}
#toggle-nav.activetoggle span {
border-width: 0;
border-color: #000a25;
height: 42px;
margin-top: 0px;
}
#toggle-nav.activetoggle span:before {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
#toggle-nav.activetoggle span:after {
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
#toggle-nav:hover {
background:#999999;
color:#ffffff;
}
.navhome {
display: block;
}
nav.msnavi ul li {
position:relative;
min-width:10%;
border-bottom: solid 1px #FFFFFF;  
}
nav.msnavi ul li ul {
display:none;
position:relative;
line-height: 16px;
}
nav.msnavi ul li ul li {
border-top: solid 1px #FFFFFF;
border-bottom: solid 0px #FFFFFF  
}
nav.msnavi ul li ul li ul li {
border-top: solid 0px #FFFFFF;
border-bottom: solid 0px #FFFFFF  
}
nav.msnavi ul li ul ul {
display: block;
position:relative;  
}
/*
.has-sub-menu .has-sub-menu:hover .sub-menu {
display:block;
position:relative;
width:200px;
left:200px;
top:0;
border-top:none;
}
*/
nav.msnavi ul li ul li a {
padding:0.813em 0.938em 0.688em 1.75em;
display:block;
}
nav.msnavi ul li ul ul li a {
padding:0.813em 0em 0.688em 2.75em;
display:block;
}
.toggle-sub-menu {
display:none;
}
.js .toggle-sub-menu {
position:absolute;
right:0;
top:0;
display:block;
padding-top:18px;
padding-left:12px;
padding-right:12px;
padding-bottom:5px;
background:rgba(0,0,0,0.15) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQ4NTU4ODg3MDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQ4NTU4ODg4MDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDg1NTg4ODUwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4ODYwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6uM9vSAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlP/AOW3MEoAAAAaSURBVHjaYmCEAQYQQPCGuvhAgWEangABBgBfhwFFvvqZhAAAAABJRU5ErkJggg==) 50% 50% no-repeat;
height:20px;
width:19px;
cursor:pointer;
}
.js .toggle-sub-menu.active {
background:rgba(0,0,0,0.15) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAFCAMAAACZ6ocCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU3MjlGN0UyMDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU3MjlGN0UzMDY4QzExRTM5RUE0QjBBNDUwRDQ4RDEwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDg1NTg4ODkwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4OEEwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz44I7MjAAAABlBMVEX///8AAABVwtN+AAAADklEQVR42mJgGBgAEGAAAHgAATCyBcIAAAAASUVORK5CYII=) 50% 50% no-repeat;
}
.toggle-sub-menu:hover {
background:#999999 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo0ODU1ODg4ODA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFNzA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NzI5RjdFNjA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Y2JiMmM4Mi1lYTlhLTRmODYtYmQwOS1mNTczYjM0MWQzYWYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDg1NTg4ODgwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7gOEqgAAAABlBMVEUvJhkAAAAwDcydAAAAAnRSTlP/AOW3MEoAAAAaSURBVHjaYmCEAQYQQPCGuvhAgWEangABBgBfhwFFvvqZhAAAAABJRU5ErkJggg==) 50% 50% no-repeat;
}
.toggle-sub-menu.active:hover {
background:#999999 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAFCAMAAACZ6ocCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFMzA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NzI5RjdFQjA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NzI5RjdFQTA2OEMxMUUzOUVBNEIwQTQ1MEQ0OEQxMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpmZDU5MGU5Zi05NDNlLTRlYmItYTcxYy01NTc5OTdmYmU5YzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTcyOUY3RTMwNjhDMTFFMzlFQTRCMEE0NTBENDhEMTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4NnRc7AAAABlBMVEUvJhkAAAAwDcydAAAADklEQVR42mJgGBgAEGAAAHgAATCyBcIAAAAASUVORK5CYII=) 50% 50% no-repeat;
}
@media screen and (min-width:878px) {
nav.msnavi {
display:block !important;
margin:0px;
width: 100%;
max-width: 980px;
background-color: transparent;
padding-left: 0px;
position: relative;
top: auto;
text-align: right;
margin-top: 66px;
transition: all 1s;
-ms-transition: all  1s;
-moz-transition: all p 1s;
-webkit-transition: all  1s;
-o-transition: all  1s;  
}
.is-sticky nav.msnavi {
margin-top: 20px;
}
#toggle-nav, .toggle-sub-menu {
display:none !important;
}
.navhome {
display:block!important;
}
nav.msnavi ul {
display: inline-block;
}
nav.msnavi ul li {
margin:0 0 0 0;
position:relative;
width:auto;
padding:0;
border-bottom: solid 0px #FFFFFF;  
}
nav.msnavi ul li ul {
position:absolute;
top:29px;
left:0;
background-color: #00478e;
text-align: left;  
}
nav.msnavi ul li ul ul {
position:arelative;
top:auto;
left:auto;
}
/*
.has-sub-menu .has-sub-menu:hover .sub-menu {
position:absolute;
}
*/
nav.msnavi ul li a {
padding-top:5px;
padding-left:19px;
padding-right:19px;
padding-bottom:5px;
background-color: transparent;
border: solid 1px #00478e;
border: solid 1px transparent;
color: #484849;  
}
nav.msnavi ul li ul a {
min-width:180px;  
}
nav.msnavi ul li ul li {
margin:0;
border-top: solid 0px #FFFFFF;
border-bottom: solid 1px #FFFFFF;  
}
nav.msnavi ul li ul li:last-child {
border-bottom: solid 0px #FFFFFF;  
}
nav.msnavi ul li ul li a {
padding-top:10px;
padding-left:19px;
padding-right:19px;
padding-bottom:7px;
border: none;
font-size: 13px;
color: #ffffff;  
}
nav.msnavi ul li ul ul li a {
padding-top:9px;
padding-left:45px;
padding-right:5px;
padding-bottom:7px;  
}
nav.msnavi ul li:hover ul {
display:block;
}
nav.msnavi ul li a:hover, nav.msnavi ul li a.active {
background-color: transparent;
color: #00478e;
border: solid 1px #00478e;
}
nav.msnavi ul ul li a:hover, nav.msnavi ul ul li a.active {
background-color: transparent;
color: #ffffff;
font-weight: bold;  
border: solid 0px #00478e;  
}
.nav03 {
display: none!important;
}
}